body {
    font-family: 'Assistant', sans-serif;
    margin-bottom: 3%;
}

.panel-heading {
    text-align: center;
}

.jumbotron {
    background-color: black;
    margin-top: 20px;
}


.display-4 {
    text-align: center;
    color: white;
    background-color: black;
}

.gemImage {
    width: 100px;
}

.container {
    text-align: center;
}

#pink {
    height: 98px;
    width: 120px;
}

.card {
    text-align: center;
}

.card-header {
    background-color: black;
    color: white;
}

img:hover {
    -webkit-transform:rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
